6 Replies Latest reply on May 10, 2010 7:56 AM by JoeBidgood

    McAfee agent on EPO 4.5 server?

    kjhurni

      Does the McAfee agent (framepkg.exe) have to be installed on the actual EPO 4.5 server itself?

       

      Any problems if it 'manages" itself?

       

      I just noticed that my old EPO 3.6 server sees itself, but my new EPO 4.5 server does not (so I'm assuming it does not have the framepkg.exe installed automatically like it did with 3.6)